/*
#5d6241 - cor pricipal - verde
#313524 - verde Escuro
#754a1e - marrom
#da8427 - Laranja
*/


body{
    position: relative;
    background: url(../img/site/bg-site.jpg) top center no-repeat;
    height:6580px;
    font-family: 'Fahkwang', sans-serif;
    
}
h1{
    text-align: center;
    letter-spacing: -1px;
    font-size: 1.8em;
    color: #fff;
    margin-bottom: 10px;
}
h2 {
    text-align: left;
    color: #e91886;
    margin: 10px auto 25px;
    font-size: 2.5em;
}

h3{
    position: relative;
    text-transform: uppercase;
    text-align: center;
    font-weight: 300;
    color: #5d6241;
    font-size: 3em;
    margin-bottom: 50px;
}
h3::before{
    display: inline-block;
    content: '';
    background: url(../img/site/bg-titulo.png) center no-repeat;
    width: 50px;
    height: 40px;
    margin-right: 15px;
}
h4{
    font-weight: 400;
    text-align: center;
    font-size: 1.2em;
}
h5{
    text-align: left;
    text-transform: uppercase;
    font-weight: 700;
    color: #fff;
    margin-top: 25px;
    margin-bottom: 15px;
}
h6{
    color: #fff;
    font-size: 1em;
}
p{
    font-size: 1.15em;
    font-weight: 300;
    margin-bottom: 10px;
    
}
a:hover{
    text-decoration: none;
}


.social #desktop{
    display: inline-block;
}
#desktop{
    display: block;
}
#mobile{
    display: none;
}

section{
    padding-top: 100px;
    padding-bottom: 100px;
}
.botao-contato{
    position: fixed;
    bottom: 12%;
    right: 50px;
    text-align: center;
    z-index: 3000;
}

.botao-contato a{
    display: block;
    width: 60px;
    height: 60px;
    margin: 0px auto;
    border-radius: 30px;
    font-size: 2em;
    color: #fff;
    line-height: 2em;
    text-align: center;
    background: #da8427;
    box-shadow: rgba(49, 53, 36, 0.65) 2px 2px 10px 0px;
    -webkit-transition: all .4s;
    -moz-transition: all .4s;
    -o-transition: all .4s;
    transition: all .4s;
}

.botao-contato a:hover{
    background: #5d6241;
    box-shadow: none;
    margin-bottom: 5px;
}




.botao{
    display: block;
    width: 250px;
    text-align: center;
    font-weight: bold;
    margin: 20px auto;
    padding: 15px 20px;
    text-align: center;
    text-decoration: none;
    color: #fff;
    border-radius: 5px;
    background: #754a1e;
    -webkit-transition: background-color 0.3s;
    transition: background-color 0.3s;
    
}
.botao:hover, .botao:focus{
    box-sizing: border-box;
    color: #fff;
    text-decoration: none;
    background-color: #da8427;
    -webkit-transition: all .4s;
    -moz-transition: all .4s;
    -o-transition: all .4s;
    transition: all .4s;
}

.botao-inverse{
    color: #fff;
    background-color: #da8427;
}

.botao-inverse:hover, .botao-inverse:focus {
    color: #fff;
    background: #754a1e;
}

.botao-peq{
    width: 185px;
    font-size: .8em;
    margin: 20px auto;
    padding: 15px 15px;
}

.bg-action{
    background: url(../img/site/bg-action.jpg) top center no-repeat;
    background-attachment: fixed;
    background-size: cover;
    height: auto;
    
}

.bg-action-b{
    background: url(../img/site/bg-action-b.jpg) top center no-repeat;
    background-attachment: fixed;
    background-size: cover;
    height: 500px;
    
}

.bg-planos{
    background: #5d6241;
    padding-bottom: 80px;
    padding-top: 80px;
}


.action{
    padding: 60px 0px 0px;
    
}
.action h1{
    font-size: 3.2em;
    color: #FFF;
    letter-spacing: -1px;
    text-align: left;
    line-height: 1em;
}
.action p{
    text-align: left;
    color: #fff;
}
.action .botao{
    margin-top: 40px;
}

.bg-action .action .botao{
    margin-top: 140px;
}
.bg-action .action ul{
    padding-left: 20px; 
}

.bg-action .action li{
    padding-left: 0px; 
    text-align: left;
    color: #fff;
}




/*TOPO*/

.logo img{
	display: block;
    margin: 20px auto 0px;
}

/*CAROUSEL PADRÃO*/

.carousel-indicators{
    width: 100px;
    margin: 0px auto;
}
.carousel-indicators li{
    width: 12px;
    height: 12px;
    border-radius: 6px;
    background-color: transparent;
    border: 1px solid #fff;
	
}
.carousel-indicators .active{
	background-color: #fff;
}

.carousel-caption {
	bottom: 20px;
}
.carousel-control-prev, .carousel-control-next{
    top: 40%;
    width: 120px;
    height: 120px;
    background: transparent;
    opacity: .3;
}
.carousel-control-next span, .carousel-control-prev span {
	color: #fff;
    font-size: 4em;
    font-weight: 700;
}
.carousel-control-next:hover span, .carousel-control-prev:hover span {
    -webkit-transition: .5s ease;
    -moz-transition: .5s ease;
    -o-transition: .5s ease;
    transition: .5s ease;
}
.carousel-control-prev{
    left: -25px
}
.carousel-control-next{
    right: -25px;
}

.carousel-caption h1{
    font-size: 1.8em;
}

.carousel-caption p{
    font-size: .9em;
    color: #fff;
}

/*SERVICOS*/

.text h2{
    position: relative;
    text-transform: none;
    text-align: left;
    font-weight: 300;
    color: #5d6241;
    font-size: 2em;
    margin-bottom: 20px;
}
.text h2::before{
    display: inline-block;
    position: relative;
    content: '';
    background: url(../img/site/bg-titulo.png) center no-repeat;
    top: 30px;
    width: 50px;
    height: 40px;
    margin-right: 15px;
    transform: rotate(270deg);
}

.text h2 span{
    text-transform: uppercase;
    margin-left: 65px;
    font-weight: 700;
}

.servicos ul{
    display: block;
    padding: 0px;
    width: 100%;
}

.servicos ul li{
    display: inline-block;
    float: left;
    width: 19.5%;
    height: 200px;
}
.servicos img{
    display: block;
    margin: 20px auto;
}
.servicos h4{
    margin: 20px;
}

/*GALERIA*/

.galeria{
    padding-bottom: 0px;
    padding-top: 0px;
}

/*SALAS*/

.thumbnails{
    background: rgba(49, 53, 36, 0.8);
    padding: 30px 15px;
}



.modal{
    background: rgba(93, 98, 65, 0.8);
}

.modal-dialog{
    max-width: 800px;
    margin: 70px auto 0px;
}

.modal-content {
    background-color: transparent;
    border: 0px;
    border-radius: 0px;
    outline: 0;
}

.modal-header {
    padding: 0px;
    border: 0px
}
.modal-body {
    padding: 10px;
    text-align: center;
}

.modal-body p{
    color: #fff;
    padding-top: 20px;
    text-align: center;
}
.modal-header .close {
    color: #fff;
    font-size: 2.5em;
    margin-right: -100px;
}

.modal .carousel-indicators {
    width: 100px;
    margin: 0px auto;
    bottom: 75px;
}

/*PLANOS*/

.bg-planos h6{
    text-align: center;
    margin: 0px auto;
    line-height: 1.5em;
}

.bg-planos h4{
    font-size: 2em;
    color: #fff;
}


.pricing {
	display: -webkit-flex;
	display: flex;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-justify-content: center;
	justify-content: center;
	width: 100%;
	margin: 0 auto 3em;
}

.pricing__item {
	position: relative;
    width: 19%;
	display: -webkit-flex;
	display: flex;
	-webkit-flex-direction: column;
	flex-direction: column;
	-webkit-align-items: stretch;
	align-items: stretch;
	text-align: center;
	
}
.bg-planos .pricing__item .botao{
    display: block;
    margin: 20px auto 0px;
    width: 96%;
}

.pricing__feature-list {
	text-align: left;
}

.pricing__action {
	color: inherit;
	border: none;
	background: none;
}

.pricing__action:focus {
	outline: none;
}

/* Pema */
.pricing--pema .pricing__item {
	padding: 30px 20px;
	margin: .5%;
	color: #313524;
	background: #fff;
	cursor: default;
	box-shadow: 0 0 15px rgba(0,0,0,0.5);
}

.pricing--pema .pricing__item:hover{
    box-shadow: 0 0 15px rgba(0,0,0,0.0);
}

.pricing--pema .pricing__item .selo{
    position: absolute;
    top: -35px;
    right: 8px;
    width: 95px;
    z-index: 100;
}

.pricing--pema .pricing__title {
	font-size: 1.8em;
	margin: 0 0 10px;
	color: #313524;
}

.pricing--pema .icon {
	display: inline-block;
	min-width: 2em;
	color: #313524;
	vertical-align: middle;
}

.pricing--pema .pricing__price {
	font-size: 1.65em;
	font-weight: 700;
	color: #754a1e;
	position: relative;
	z-index: 100;
    line-height: 1em;
}

.pricing--pema .pricing__currency {
	font-size: 0.5em;
}

.pricing--pema .pricing__period {
	font-size: 0.6em;
	display: inline-block;
	padding: 0 0 0 5px;
	color: #754a1e;
}

.pricing--pema .pricing__sentence {
	font-weight: bold;
    font-size: 1.5em;
	margin: 0 0 0px 0;
	padding: 0 0 10px;
	color: #754a1e;
}

.pricing--pema .pricing__feature-list {
	font-size: 0.9em;
	margin: 0;
	padding: 10px 5px;
	list-style: none;
    text-align: center;
}



.pricing--pema .pricing__feature {
	padding: 0.15em 0;
}

.pricing--pema .pricing__item--featured {
		z-index: 10;
		margin: -2px;
		font-size: 1.05em;
	}
    
.pricing--pema .pricing__item--featured .pricing__title{
        font-weight: 700;
    }

.pricing--pema .pricing__item--featured .pricing__price{
    font-size: 1.9em;
}
.pricing--pema .pricing__item--featured .pricing__feature{
    font-weight: 700;
}

.pricing--pema a.pricing__action {
	font-weight: bold;
	margin-top: auto;
	padding: 1em 2em;
	color: #fff;
	border-radius: 5px;
	background: #754a1e;
	-webkit-transition: background-color 0.3s;
	transition: background-color 0.3s;
}

.pricing--pema a.pricing__action:hover,
.pricing--pema a.pricing__action:focus {
	background-color: #da8427;
}




/*MAPA*/

.mapa iframe{
    margin-top: 50px;
}


/*CONTATO*/
.contato{
    padding-bottom: 50px;
}
.obrigatorio{
    color: red;
}
.contato label {
    color: #313524;
    font-weight: 400;
    line-height: 1em;
    margin-left: 0px;
}

.contato .botao{
    margin-right: 10px;
}

.contato fieldset {
    display: block;
    width: 100%;
    padding: 1em;
}

.contato input,
.contato textarea,
.contato select {
    width: 100%;
    padding: 10px;
    margin: 0px auto 10px;
    line-height: 1.5em;
    box-sizing: border-box;
    background: #e0e4c8;
    border: 0px;
    /*border: 1px solid #313524;*/
    border-radius: 5px;
    outline: none;
}

.contato input:focus,
.contato textarea:focus {
    box-shadow: none;
    transition: all .6s;
}

.contato textarea:focus {
    box-shadow: none;
    transition: all .6s;
}

.contato legend {
    font-weight: 400;
    font-size: .8em;
    color: #313524;
    margin-top: 5px;
    margin-left: 0px;
    border: none;
}
.contato button{
    border: 0px; 
}

#form_errors {			
    max-width: 100%; 
    color: #C81F2B; 
    font-size: 14px; 
    text-align: center; 
    padding: 10px;
    padding-left: 0;
    font-weight: bold;
}

.contato h4{
    font-size: 1.5em;
    text-transform: uppercase;
    color: #5d6241;
    margin-top: 50px;
}

.contato .whatsapp{
    color: #da8427;
}
.contato .whatsapp span{
    color: #da8427;
    font-size: 1.5em;
    line-height: 1em;
    display: inline-block;
    margin-left: 5px;
    margin-right: 0px !important;
}

.contato .whatsapp:hover, .contato .whatsapp:hover span{
    color: #754a1e;
}

.social {
    display: block;
    list-style: none;
    padding: 0px;
    margin: 30px auto;
    text-align: center;
}
.social li{
	display: inline-block;
    width: 80px;
    height: 80px;
    background: #da8427;
    border-radius: 40px;
    margin: 5px 10px;
    box-shadow: rgba(49, 53, 36, 0.65) 2px 2px 10px 0px;
}
.social li a span{
    color: #fff;
    font-size: 2.5em;
    line-height: 2em;
    display: block;
    margin-right: 0px !important;
}
.social li:hover{
    background: #5d6241;
    box-shadow: none;
    text-decoration: none;
    -webkit-transition: all .6s;
    -moz-transition: all .6s;
    -o-transition: all .6s;
    transition: all .6s;
}

.icone-rodape{
    display: block;
    margin: 150px auto 0px;
    text-align: center;
}


/*RODAPÉ*/

footer {
    padding: 0px;
}
footer h6{
    text-align: center;
}
footer h6 a{
    color: #fff;
}
footer h6 a:hover{
    color: #da8427;
    -webkit-transition: all .6s;
    -moz-transition: all .6s;
    -o-transition: all .6s;
    transition: all .6s;
}

.bg-rodape{
    background: #1d1d1d;
    padding-top: 30px;
    padding-bottom: 30px;
}


.barra-rodape{
    background: #fff;
    padding: 10px;
}

.barra-rodape p{
    text-align: left;
    color: #313524;
    margin-top: 5px;
    font-size: 0.8em;
}
.barra-rodape a{
    margin: auto;
    display: block;
    color: #313524;
    text-align: right;
    text-decoration: none;
}
.barra-rodape a:hover{
    color:#da8427;
    text-decoration: none;
}

/* -- overlay loader Formulário--- */
#designer_overlay {
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	position: fixed;
	background: rgba(0, 0, 0, 0.7);
	z-index: 99999999999;
	display: none;
}

#designer_overlay .overlay__inner {
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	position: absolute;
}

#designer_overlay .overlay__content {
	left: 50%;
	position: absolute;
	top: 50%;
	transform: translate(-50%, -50%);
}

#designer_overlay .spinner {
	width: 55px;
	height: 55px;
	display: inline-block;
	border-width: 4px;
	border-color: rgba(255, 255, 255, 0.05);
	border-top-color: #fff;
	animation: spin 1s infinite linear;
	border-radius: 100%;
	border-style: solid;
}

@keyframes spin {
	100% {
		transform: rotate(360deg);
	}
}
/* -- /overlay loader Formulário--- */
